<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Admin\Popup;

class PopupController extends Controller
{
    public function index()
    {
        return view('admin.popup.index');
    }

    public function create()
    {
        return view('admin.popup.create');
    }

    public function edit($id)
    {
        $popup = Popup::find($id);

        return view('admin.popup.edit', ['popup' => $popup]);
    }
}
